@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://fonts.googleapis.com/css?family=Sofia);

body { margin:0px; padding:0px; font-size:12px; text-align:left; color:#cccccc; font-family:Arial, Helvetica, sans-serif; background:url(../images/bg1.gif);}
img { border:0px; margin:0px; padding:0px; }
p { margin:0px 0px; }
hr { color:#aeaeae; height:1px; }
br { margin:0px; padding:0px; }

a {
text-decoration: none;
color: #000000;	
}

a:hover {
text-decoration: none;
color: #000000;	
}

@font-face {
 font-family: "Futura LT Book";
 src: url("../font/Futura_LT_Book.ttf")
}
  


@font-face {
 font-family: "Futura LT Light";
 src: url("../font/Futura_LT_Light.ttf") /* TTF file for CSS3 browsers */
}
		
		
@font-face {
 font-family: "Futura LT Light";
 src: url("../font/Futura_LT_Light.eot") /* EOT file for IE */
}



.cb{clear:both;}



#container{margin:auto;  width:1020px; }
#content{font-family:'arial',Verdana,sans-serif;width:820px; background:url(../images/lft-bg.jpg) no-repeat; padding-left:97px;}
#content2{font-family:'arial',Verdana,sans-serif; width:820px; background:url(../images/lft-bg.jpg) no-repeat; padding-left:100px;}
.oh{overflow:hidden;}
.logo{text-align:center; padding:20px 0 30px 0;}
.header {display: block; width: 818px; height: 137px; background: url('../images/banner.jpg');}

.topLink{margin-left: 3px; padding:10px 0 10px 0; color:#FFF; text-align:center; text-transform:uppercase; font-family:"Futura LT Light", century gothic, sans-serif; background:url(../images/tp-nav.gif) repeat-x;}
.topLink2{padding:10px 0 10px 0; color:#FFF; text-align:center; text-transform:uppercase; font-family:"Futura LT Light",century gothic, sans-serif; background:url(../images/tp-nav.gif) repeat-x;}
.topLink2 a{color:#FFF; text-decoration:none}
.topLink2 a:hover{color:#FFF;}
.topLink2 ul{margin:0px; padding:0px; list-style:none;}
.topLink2 ul li{text-align:center; display:inline; font-size:18px; padding:7px 20px 7px 20px ; background:url(../images/line.jpg) no-repeat right top; line-height:30px; }
.topLink2 ul li.none{background:none;}
.topLink a{color:#FFF; text-decoration:none}
.topLink a:hover{color:#FFF;}
.topLink ul{margin:0px; padding:0px; list-style:none;}
.topLink ul li{text-align:center; display:inline; font-size:18px; padding:7px 20px 7px 20px ; background:url(../images/line.jpg) no-repeat right top; line-height:30px; }
.topLink ul li.none{background:none;}

.middle{margin-left: 3px;background:#e9e9e9; overflow:hidden; padding:0 60px 0 55px;} 
.middle2{background:#e9e9e9; overflow:hidden; padding:0 60px 0 55px;} 
.middle a{color:#000; text-decoration:none;}
.middle a:hover{text-decoration:underline;}

.banner{width:700px; margin:40px auto 0 auto; background:url(../images/banner-bg.png) no-repeat bottom; height:330px;}
.banner2{width:700px; margin:40px auto 0 auto; }

.servicesMain{width:269px; float:right; background:url(../images/services-bg.jpg) repeat-x; min-height:500px}
.servicesHead{font-family: "Futura LT Book", century gothic, sans-serif;font-size:20px;  letter-spacing:1px; color:#461212; text-align:center; padding:15px 0 0 0;}
.proImage{background:url(../images/img-bg.png) no-repeat bottom; float:left; width:125px; height:90px; margin:10px 0 0 18px;}
.proText{color:#000; width:100px; float:left; padding:17px 0 0 10px; font-size:12px; font-weight:bold}
.proText2{color:#000; width:100px; float:left; padding:30px 0 0 10px; font-size:12px; font-weight:bold}
.proJob{color:#000; width:100px; float:left; padding:5px 0 0 10px; font-size:12px; font-style: italic;}
.proText span{font-size: 13px; font-weight: bold; color: #461212;}
.proText2 span{font-size: 13px; font-weight: bold; color: #461212;}
.proMain{overflow:hidden; margin:0 0 0 0;}
.readMore {background:url(../images/read-more.gif) no-repeat; width:82px; height:26px; color:#FFF; display:block; text-decoration:none; text-align:center; padding:5px 0 0 0; float:right; margin:0 20px 0 0;} 
.readMore a{color:#FFF; text-decoration:none}

.heading{padding-left: 2px; font-family: "Futura LT Book", century gothic, sans-serif; font-size:20px; letter-spacing:1px; color:#461212;}
.contentMain{width:411px; float:left;}
.galleryMain{width:820px; float:left;}
.txt{color:#000011; text-align:justify; line-height:18px;}
.txt p{margin:15px 0 0 0;}
.txt a{text-decoration: none;}
.txt a:hover{text-decoration: underline;}

.readMore1 {background:url(../images/read-more.gif) no-repeat; width:82px; height:26px; color:#FFF; display:block; text-decoration:none; text-align:center; padding:3px 0 5px 0; float:right; margin-bottom:10px; } 
.readMore1 a{color:#FFF; text-decoration:none}

.savingOttawa {margin-left: 11px; margin-top: 70px; width: 248px; text-align: center; color: #000011; font-style: italic; }

.progallery{background:url(../images/img-bg.png) no-repeat bottom; float:left; width:125px; height:137px; margin:15px 18px 15px 0px;}

.thegallery{background:url(../images/img-bg.png) no-repeat bottom; float:left; width:125px; height:137px; margin:15px 18px 15px 0px;}

.mar{margin-right:0px; }

.services-list {
	background-color: #f0f0f0;
	width: 100%;
	display: table;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.services-list-container {
	margin-top:15px;
	width: 100%;	
	display: table;
}

.services-name {
	display: table-cell;
	font-weight: bold;
	padding-left: 15px;
	vertical-align: middle;
}

.services-price {
	display: table-cell;
	float: right;
	padding-right: 20px;
	vertical-align: middle;
}

.services-note {
	padding-left: 20px;
	padding-top: 10px;
	font-style:italic;
	font-size: 11px;
}

.footer {
	border-top: 1px solid #CCC;
	
	margin-top: 40px;
	padding-top: 20px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	width: 680px;
	text-align: center;
	padding-bottom: 40px;
	
}

.social {
	margin-top: 10px;
}

.social-c {
	margin-top: 10px;
	width: 210px;
	text-align: center;
}

.spin {
	margin-top: 10px;
	padding-top: 20px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;	
}

.w3 {
	margin-top: 45px;
	padding-top: 20px;
	border-top: 1px solid #CCC;
}

.w3p {
	color: #111;
	margin-top: -180px;
	margin-left: 220px;
	width: 400px;
	text-align: justify;
}
